[Setting]
ProductModel=JM SSD
MPVersion=0
;ShowTitle=2
TimeOut=5
ConnectDevNum=0
EnBarCode=0

[TestItems]
;EnFlashModule=0
EnSataTest=1
EnFlashTest=1
EnPreFormat=1
EnDownload=1
DownloadType=3
EnRWTest=0
EnFormat=0
DiskFormat=0
DiskLabel=Ssd Disk
SaveDefTable=0
CopyImagePath=

[DeviceSetting]
ModelNum=JM SSD
FirmwareVer=J090331
SerialNum=008739005558B20
SNAutoInc=1
SNDecimal=0
SNErrReuse=0
VID=152D
PID=0602
VendorName=JMicron
ProductName=JMF60X SSD
ManufString=JMicron
ProductString=JMicron JMF60X SSD
;IDE_UDMA5=1

[FlashSetting]
ExtFlashFile=flash.ini
Capacity=0
FlashUniName=G6D
Channel=8
Bank=4
DrvCurrent=2

[FwSetting]
DefPercentage=28
ResPercentage=60
Bch8ReadErrorThreshold=6
Bch15ReadErrorThreshold=11
Bch8EccErrorCopyThreshold=3
Bch15EccErrorCopyThreshold=5
WearLevelFrequency=128
SmartEnable=1
SecurityEnable=0
SlumberEnable=0
InterleaveEnable=1
ScrambleEnable=0
RemapEnable=1
ParallelMemEnable=1
SecurityEraseEnable=0
UsbRemovable=0
UsbLedP14=0
SecurityCounter=5
IDEMA_Capacity_Enable=0
IDEMA_Capacity=128

[PortRemap]
RemapPortEnable=1

[RDSetting]
TableIn=
TableOut=
